/* Headline */
#pageintro h1.csc-firstHeaderNew:after, #pageintro h2.csc-themeHeaderNew:after, .content-new::after {
	content: 'NOUVEAU';
}

/* Content-Frame */
.csc-frame.csc-frame-new, .csc-frame .csc-icon-content {
	position: relative;
}
.csc-frame .csc-icon-new {
	position: absolute;
	top: 0;
	right: 0;
	background: url("../../images/icon-new/new-fr.png") right top no-repeat transparent;
	z-index: 0;
	left: 140px;
	width: 60px;
	height: 30px;
}

/* Login- und Register-Seite: Box für Gruppenauswahl */
#register-group p {
	margin-bottom: 5px;
}
#register-group p a {
	height: 35px;
	display: block;
	background: none;
	padding-left: 45px;
	padding-top: 8px;
	font-size: 12px;
	color: white;
}

/* Kleiner Hack, wenn der Text im Button einfach zu lang ist */
#register-group p#registerProfessional a, #register-group p#registerCustomer a, #register-group p#registerRegular a {
	padding-top: 1px;
	padding-bottom: 8px;
	line-height: 16px;
}

/* Capture */
img.tx-srfreecap-pi2-image {
	margin: 0;
}
.tx-srfreecap-pi2-cant-read {
	color: #444;
	font-weight: normal;
	padding: 15px 0 5px 0;
	display: block;
}
.tx-srfreecap-pi2-cant-read a {
	background: url("../../images/content_arrow-red.png") 0 4px no-repeat;
	padding-left: 10px;
	zoom: 1;
	font-weight: normal !important;
	cursor: pointer;
}

/* Hintergründe für die Buttons rechts */
#register-group p.register_icon_login {
	background: url("../../images/icons_fr/login-p.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_login_active {
	background: url("../../images/icons_fr/login-a.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_professional {
	background: url("../../images/icons_fr/reg-prof-p.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_professional_active {
	background: url("../../images/icons_fr/reg-prof-a.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_customer {
	background: url("../../images/icons_fr/reg-cust-p.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_customer_active {
	background: url("../../images/icons_fr/reg-cust-a.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_standard {
	background: url("../../images/icons_fr/reg-normal-p.png") right top no-repeat transparent; width: 220px;
}
#register-group p.register_icon_standard_active {
	background: url("../../images/icons_fr/reg-normal-a.png") right top no-repeat transparent; width: 220px;
}

/* Login */
p#formDisclaimer {
	margin-top:24px;
}

/* Footer */
div#footer div.page .footer-left {
	width: 80% !important;
}

/* userTypes */
li.userType div {
	height:50px;
}

/*
 * Die Box zur Auswahl des Benutzertyps, ohne welchen nicht wirklich was geht (und was den Besucher im Grunde genommen
 * dazu nötigt, sich zu registrieren)!
 */
.popup-box-lr p#logintext {
	margin-top: 20px;
	margin-bottom: 20px;
}
.popup-box-lr a#loginlink {
	background: url("../../images/content_arrow-red.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
	cursor: pointer;
	padding-left: 10px;
}
